Subject: Re: von Soden

From: [email-masked]
Date: Sun, 7 Apr 1996 21:46:00 -0400

In a message dated 96-04-07 19:43:26 EDT, you write:

>I have been surprised at the high value placed on the apparatus of Von
>Soden's text by various contributors to this list.  The Alands, with
>abundant resources for checking its accuracy, have claimed it is extremely
>inaccurate.  What is the point of having it a few feet behind you if you
>have no way of verifying the notoriously inaccurate apparatus it contains?

Excellent point.  If von Soden is in fact inaccurate, what exactly is its
value?

Jim
++++++++++++++++++++++++++++++++++++++++

Jim West, ThD
Professor of Biblical Languages, CCBI